uuid: 7408e0a0-b288-4c5c-812e-e5b374abef08
langcode: et
status: true
dependencies:
  enforced:
    module:
      - media_library
  module:
    - media
_core:
  default_config_hash: IggFqra8NAjb9CgujVEpwo3ctLr7IXAqp8jsjx8aepo
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
